﻿/* ------------------------------------
         RESPONSIVE Media Queries 1280 (Nexus), 1024px (iPad), 960 (iPhone), 800px, 768px (iPad), 720 (Nexus), 640px (iPhone), 600px, 480px, 320px
    ----------------------------------- */

/*DESKTOP*/
@media (min-width: 1024px) {
    .wrapper_body {
        width: 1084px;
        margin: 0 auto;
    }

    .sidebox p {
        padding-left: 25%;
    }

    .EDN_classBoxDetails {
        padding-top: 100px;
    }
}


/*TABLETS*/
@media (min-width: 960px) {
    #topHeader {
        display: block;
    }

    #headerimage {
        margin: 50px 75px;
    }

    #mainNav ul li {
        border-bottom: none;
        margin: 0;
    }

        #mainNav ul li a {
            padding: 15px;
        }

    #mainNav div > ul > li.omega > a {
        margin-top: 0;
    }

    #content_wrapper {
        margin: -62px auto 0 auto;
    }


    .eds_OHAI2ViewMoreLink a {
        float: right;
    }

    #footer_container ul {
        float: right;
    }

    .social-icons {
        text-align: right;
    }

    .StaffBoxRight {
        padding-left: 15%;
    }

        .StaffBoxRight h4, .StaffBoxLeft h4, .StaffBoxLeft p, .StaffBoxRight p {
            clear: none;
        }

        .StaffBoxRight h4, .StaffBoxLeft h4 {
            margin-top: 0;
        }

    #topNavMobile {
        display: none;
    }

    .dropdown-menu {
        float: left;
        position: absolute;
        font-size: .75em;
    }

    #mainNav {
        position:relative;
        top: 0;
    }


    #mainNav ul li ul li.alpha a {
        padding-top: 20px;
    }

    .caret {
        display: none;    
    }

    .physicianFinderHeader {
        display: block;
    }

    .mobileVisible {
        display:none;
    }

}


/*MOBILE*/

@media (min-width: 320px {

}
